@media (max-width:1024px){
	.active .hamburger-box{ background:var(--blue);}	
	.active .hamburger-inner,.active .hamburger-inner:after,.active .hamburger-inner:before { background-color:#fff;}
	.hamburger-inner { transition: background-color .125s ease-in .175s;}
	.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before { position: absolute; width: 25px; height: 4px; transition-timing-function: ease; transition-duration: .15s; transition-property: transform; border-radius: 4px; background:var(--blue);}
	.hamburger-inner { top: 50%; display: block; margin:-2px auto 0; left:0; right:0}
	.hamburger-inner .hamburger-inner:before { left: 0; transition: transform .125s cubic-bezier(.6,.04,.98,.335),top .05s linear .125s,left .125s ease-in .175s; }
	.hamburger-inner:before { top: -10px;}
	.hamburger-inner:after,
	.hamburger-inner:before { display: block; content: "";}
	.hamburger .hamburger-inner:after { top: 10px; right: 0; transition: transform .125s cubic-bezier(.6,.04,.98,.335),top .05s linear .125s,right .125s ease-in .175s; }
	.hamburger-inner:after { bottom: -10px;}
	.hamburger.active .hamburger-inner:after { top: -80px; right: -80px; transition: right .125s ease-out,top .05s linear .125s,transform .125s cubic-bezier(.075,.82,.165,1) .175s; transform: translate3d(-80px,80px,0) rotate(-45deg); }
	.hamburger.active .hamburger-inner { transition-delay: 0s; transition-timing-function: ease-out; background-color: transparent!important;}
	.hamburger.active .hamburger-inner { background:transparent}
	.hamburger.active .hamburger-inner:before { top: -80px; left: -80px; transition: left .125s ease-out,top .05s linear .125s,transform .125s cubic-bezier(.075,.82,.165,1) .175s; transform: translate3d(80px,80px,0) rotate(45deg); }
	.hamburger.active .hamburger-inner:after { top: -80px; right: -80px; transition: right .125s ease-out,top .05s linear .125s,transform .125s cubic-bezier(.075,.82,.165,1) .175s; transform: translate3d(-80px,80px,0) rotate(-45deg);}	
}
@media screen and (max-width: 1200px){
.phototexte .texte{ padding-left: 40px; }
	.phototexte .photo {padding:0;}
.phototexte { padding: 60px 0;}
.type_site{padding-bottom: 60px;}
.texte.t-center { padding: 60px 0;}
.type_site .item .texte { padding: 0 0 0 20px;}
.contact .texte.t-center { padding: 25px 0 40px;}
.formulaire form{padding: 40px;}
.formulaire {padding-bottom: 40px;}
.soumission .d-flex>*{width: 50%;}
.regle{padding-right: 20px;}
.regle .categorie{margin-top: 40px;}
.soumission .wrapper { margin-top: 40px;}
}
@media screen and (max-width: 1024px){
	.annuaire .wrapper .phototexte .photo{display:none;}
	.annuaire .wrapper .phototexte .texte{padding-left:0;width:100%;padding-bottom:60px;margin-bottom:0;}
}
@media screen and (max-width: 960px){
.type_site .item .texte { padding: 20px 0 0;}
.type_site .item{display: block;}
.phototexte .texte{ padding-left: 20px; }
[class^="wrapper"]{padding: 0 20px;}
.soumission .formulaire form{padding: 60px 40px;}
.regle .categorie{padding: 0 20px 39px;}
.soumission #user-submitted-posts #usp_form{padding:20px;}
}
@media screen and (max-width: 800px){
.content{display: block;margin-bottom: 60px;}
.content>*{width: 100%;max-width: 100%;}
.type_site{margin-left: 0;}
.sidebar ul{display: flex;align-items: center;flex-wrap: wrap;}
.sidebar ul li{width: 33.33%;margin-bottom: 20px;padding-left: 30px;padding-right: 15px;}
.type_site .item{display: flex;}
.type_site .item .texte { padding: 0 0 0 20px;}
.categorie{padding: 0 20px 20px;}
.sidebar ul li::after{left: 0;}
.phototexte .photo img{width: 100%;height: auto;object-fit: cover;}
.soumission .d-flex{display: block;}
.soumission .d-flex>*{width: 100%;max-width: 100%;}
.regle { padding-right: 0;}
.type_site {padding-bottom: 0px;}
.type_site .item:last-child {margin-bottom: 40px;}
.wp-pagenavi { margin: 30px 0; }
}
@media screen and (max-width: 720px){
.phototexte{display: block;}
.phototexte>*{width: 100%;}
.phototexte .texte {padding-left: 0;margin-top: 20px;}
.sidebar ul li{width: 50%;}
.type_site .item{display: block;}
.type_site .item>{width: 100%;}
.type_site .item .texte { padding: 20px 0 0;}
}
@media screen and (max-width: 600px){
header {padding: 40px 0;}
.texte.t-center {padding: 40px 0;}
.link{padding: 0 20px;}
.custom-logo-link img{width: 200px;}
.formulaire form div label{margin-bottom: 0;}
.formulaire form div:last-child{margin-top: 0;}
.phototexte { padding: 30px 0;}
.mention .wrapper {padding: 20px 20px;}
	h1{font-size: 30px;line-height: 40px;  margin-bottom: 15px;}
	.titre, h2 {     font: 26px/32px aab; margin-bottom: 15px;}
	.regle .categorie ul li { margin-bottom: 10px;}
}
@media screen and (max-width: 480px){
.sidebar ul li{width: 100%;}
.texte.t-center{text-align: left;}
footer{padding: 40px 0;}
.type_site .item .image img{width: 100%;max-width:100%;object-fit: cover;}
.type_site .item .image{width: 100%;}
header{display: block;}
header>*{width: 100%;display: block;text-align: center;}
.custom-logo-link{display: flex;justify-content: center;margin-bottom: 20px;}
.formulaire form { padding: 20px;}
.categorie h2{line-height: 38px;padding: 15px;font-size:20px;}
.formulaire form fieldset input, .formulaire form fieldset select {font-size: 12px;padding-left: 20px;}
	
	.soumission #user-submitted-posts fieldset label { margin-bottom:5px;}
	.soumission #user-submitted-posts input.usp-input, #user-submitted-posts select,div#user-submitted-posts textarea.usp-textarea {     padding-left: 16px;font: 15px/28px "hr";}

}
@media screen and (max-width: 360px){
	.soumission #user-submitted-posts select{font-size:12px;}

.soumission #user-submitted-posts input.usp-input, #user-submitted-posts select{padding:20px 15px;font-size:12px;}
.soumission #user-submitted-posts textarea{padding:20px 15px;}
.type_site .item h3{font-size: 15px;}
.soumission .formulaire form { padding: 40px 20px;}
.regle .categorie ul li{padding-left: 30px;}
.soumission .formulaire form div label {margin-bottom: 0;}
.formulaire form div input, .formulaire form div select{padding-left: 15px;}
.formulaire form div textarea{padding: 15px;}
}